@media screen and (max-width: 560px) {
    .banner_title {
        display: block; /* Показываем элемент на маленьких экранах */
        position: absolute !important;
        top: 72%;
        padding: 0 25px;
        margin:  0 !important;;
        color: white !important;

    }
}

@media screen and (min-width: 561px) {
    .banner_title {
        display: none; /* Скрываем элемент на больших экранах */
    }
}
